<game>
	<company  value="8floor" />
    <product value="Christmas Griddlers" />
    <edition value="windows_premium_bfg" /> <!-- Возможные значения:	
	windows_8floor_premium
	windows_premium_bfg
	windows_mpc
	windows_fgp
	windows_mrg
	windows_gt
	windows_fgd
	mac_premium
	mac_premium_bfg
	mac_appstore_freemium
	mac_appstore_paymium
	ios_appstore_freemium
	ios_appstore_paymium
	android_googleplay_paymium
	android_googleplay_freemium
	android_amazon_premium
	-->
    <lang value="en" />					<!-- Язык -->
    
	<resolution value="1024 768" />		<!-- Размер экрана(Учитывается только в дебаге)-->
    <fullscreen value="true" />		<!-- На весь экран или нет -->
	
    <engine value="playjin 1.2" />  	<!-- Версия движка -->
    <version value="1.2" />        		<!-- Версия игры -->
</game>